fbpx -->
was successfully added to your cart.

Carrito

Urgente: actualización de VPN Check Point

By 30/12/2020Noticias

Como hemos informado el día 28 de diciembre en nuestro boletín del CSIRT, existe una actualización importante que debe ser aplicada antes del 1 de enero o los usuarios de su sistema VPN de Check Point no podrán conectarse.

A continuación detallamos lo que ha sido notificado en nuestro boletín:

 

Nivel de criticidad: Alta

Descripción: Esta es una notificación importante sobre su necesidad de aplicar la siguiente actualización esta semana antes del 1 de enero de 2021.
En agosto de 2019, lanzamos la versión E81.20 que aborda la limitación de uso de las versiones anteriores de los agentes Endpoint, VPN y SandBlast de Check Point (sk158912). Estas versiones más antiguas, sin soporte, – Endpoint / VPN E80.81 a E81.10 (solo Windows) y SandBlast agent E80.61 a E81.10 (solo Windows) – dejarán de funcionar el 1 de enero de 2021.
Sin embargo, muchos clientes continúan usando estas versiones y su actualización será más difícil de facilitar después del 1 de enero.

Solución: Les recordamos que lo hagan esta semana, antes del 1 de enero de 2021, para que su transición sea fluida y fácil. Ofrecemos dos opciones: Pueden actualizar a una versión más nueva (recomendado) o aplicar una solución simple a la versión anterior: Actualice a una versión más reciente (E81.20 o versiones posteriores). Recomendamos utilizar el enlace de descarga de la versión E84.0.
https://click.checkpoint.com/x0D001033ZN0ifQ0n9YhWHt

Aplique una solución rápida y temporal (descarga desde sk171213) que tarda un minuto en instalarse.
https://click.checkpoint.com/c0Y13thD0ifQ0N9Hp0W0400

De cualquier manera, deben asegurarse de implementar actualizaciones a las versiones compatibles (E83 o versiones posteriores) para garantizar que reciben la mejor seguridad. Nuestros servicios TAC están disponibles para respaldar las necesidades del cliente con respecto a esta solicitud. Puede encontrar más información aquí. Encuentre el enlace de preguntas frecuentes.https://click.checkpoint.com/rY020H341QriWfDNh00t090

Detalle: Por lo tanto, hemos enviado de manera proactiva una notificación a todos recordándoles que los usuarios de las versiones E81.10 y anteriores deben actualizar sus versiones antes del 1 de enero de 2021 para asegurarse de que sus sistemas permanezcan operativos.

Fuente Support CheckPoint